@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
	
}

@media screen and (max-width: 1096px) {
    .wp-footer .wp-inner .footer-left .foot-nav {
    width: 70%;
}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px; font-size:14px;}
	.focus-navigation { visibility: visible;
	display:block !important;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 98%; float: none; margin:0 1%;}
	.sbox .post-9{width: 45%;
    float: left;}
	.sbox .post-91{width: 50%;
    float: right;
    margin-top: 0;}
	.friendlinks li img, .xt li img{height:auto;}
	.xt li {
    width: 50%;
    margin: 40px;
}
.xt .xt-n1 {
    float: none;
}
.xt .xt-n2 {
    float: none;
}
.friendlinks li {
    width: 25%;
    float: left;
    margin: 1% 4%;
}
.friendlinks .links-n6 {
    float: left;
}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.wp-main-page .content .cbox-left{width:46%;}
	.xsdw {
    width: 98%;
    height: auto;
    padding: 0 1%;
}
.banner-left {
    display: none;
}
.fcous-panel {
    width: 100%;
    float: none;
}
.wp-column-menu-teach{width: 130px;
    float: left;
    margin-right: -130px;}
	.wp-column-news-teach{float: right;}
	.post-91 .wp_nav .nav-item {
    width: 90%;
    height: 59px;
    float: none;
	margin:10px 0;
}
.post-91 .wp_nav .i2{float:none;}
.post-91 .wp_nav .nav-item a span.item-name{padding-left:0;}
	
}
@media screen and (max-width: 939px) {
.foot-nav .wp_nav .nav-item a span.item-name {
    padding: 0 9px;
    line-height: 20px;
    font-size: 13px;
}
}

@media screen and (max-width: 896px) {
.wp-footer .wp-inner .footer-left {
    width: 100%;
    float: none;
    padding-top: 22px;
    padding-bottom: 13px;
    overflow: hidden;
}
.wp-footer .wp-inner .footer-left .sou {
    width: 26%;
    float: left;
    margin-left: 4%;
}
.wp-footer .wp-inner .footer-left .foot-nav {
    width: 70%;
    float: left;
    color: #8dc228;
}
.wp-footer .wp-inner .footer-right {
    width: 100%;
    float: none;
}
.wp-footer .wp-inner .footer-right .copyright {
    text-align: center;
    color: #c2c2c2 !important;
    line-height: 22px;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.sydw {
    margin-left: 43%;
}
.footer-right-pc {
    display: none;
}
.footer-right-mobile {
    display: block;
}
}

@media screen and (max-width: 831px) {
/*.wp-footer .wp-inner .footer-left .foot-nav {
    width: 70%;
    padding-left: 10%;
    box-sizing: border-box;
}
.foot-nav .wp_nav .nav-item a {
    text-align: left;
}
.foot-nav .wp_nav .nav-item a .item-name {
    background: none !important;
}*/
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
	body,p { font-size: 16px;}
	a { font-size: 14px;}
        ul.wp_editor_art_table li {
    width: 45%;
    float: left;
    margin: 0 2%;
     height:155px;
}
       ul.wp_editor_art_table img{height:120px;}
ul.wp_editor_art_table p{height:120px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0;}
	.wp-navi { display: block;}
       .wp-column-page  .wp-navi,.wp-info-page .wp-navi,.wp-column-zydx .wp-navi {display: none;}
	.wp-navi-slide { display: block; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item >.menu-switch-arrow {
    display: block;
    width: 38px;
    height: 38px;
    position: absolute;
    right: 0px;
    top: 1px;
    background: url(../images/icons.png) no-repeat center;}
	.main-nav-panel .sub-menu{position:static;background-color: #f0f0f0;}
	.main-nav-panel .sub-menu .sub-item{border-bottom: 1px solid #cfcfcf;}
	.main-nav-panel .i11 .sub-menu{text-align:left;}
	.main-nav-panel .sub-menu .sub-item a{color:#000;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-bottom: 1px solid #ddd; overflow: hidden; width:100%; text-align:left; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background:none #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #3a356c}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel { margin-bottom: 10px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	.logo-window img {width: 100%; max-width: 200px;}
	.lang-panel,.top-nav-panel { display: none;}

	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel { display: none;}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin: 0 auto;
    width: 98%;
    float: none;}
	.bzzx{display:none;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	.sbox .post-9,.sbox .post-91{width:100%; float:none;}
	.sbox .post-91{display:none;}
	.friendlinks-box {
    display: none;
}
	.xt .xt-n1 {
    float: left;
}
.xt .xt-n2 {
    float: right;
}
.xt li {
    width: 40%;
    margin: 0 5%;
}
.wp-footer .wp-inner .footer-left {
    width: 100%;
    float: none;
    padding-top: 22px;
    padding-bottom: 13px;
	overflow:hidden;
}
.wp-footer .wp-inner .footer-left .sou {
    width: 26%;
    float: left;
    margin-left: 4%;
}
.wp-footer .wp-inner .footer-left .foot-nav {
    width: 70%;
    float: left;
    color: #8dc228;
}
.wp-footer .wp-inner .footer-right {
    width: 100%;
    float: none;
}
.foot-bg{display:none;}
.wp-footer .wp-inner .footer-right .copyright {
    text-align: center;
    color: #c2c2c2 !important;
    line-height: 22px;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.news-top{display:none;}
.scroll-img img{height:auto;}
.friendlinks li {
    width: 29%;
    float: left;
    margin:2%;
}
.wp-column-menu-teach{width: 100%;
    float: none;
    margin:0;}
	.wp-column-news-teach{float: none;}
	.column-body-teach{display:none;}
	.teach-foot-nav li{width:33.3%;}
	.teach-foot-nav li a{font-size:15px;}
.column-head-teach .wp_nav .i1 {
    margin: 14px 0;
    width: 132px !important;
    float: left !important;
    margin-left: 5%;
}
.column-head-teach .wp_nav .i2 {
    margin: 14px 5%;
    width: 132px !important;
    float: left !important;
}
.weixin{display:none;}
.focus-navigation {
    visibility: visible;
	display:block !important;
}
.mobile{display:none}
/*.pc{display:none;}*/
.friendlinks-box-mobile{display:block;}
.cbox-left #wp_news_w70 .post-news,.cbox-left #wp_news_w130 .post-news{margin-top:0;}
.news-bottom .post-head{display:block;}
.wp-column-zydx .column-news-list .column-news-item{width:50%;}
.kddj{display:none;}
.footer-right-mobile{display:block;}
.footer-right-pc{display:none;}
.sydw{margin-left:43%;}
.main-nav-panel .wp-menu .menu-item.i6{display:none;}
.main-nav-panel .wp-menu .menu-item.i7,.main-nav-panel .wp-menu .menu-item.i13,.main-nav-panel .wp-menu .menu-item.i14,.main-nav-panel .wp-menu .menu-item.i15,.main-nav-panel .wp-menu .menu-item.i16,.main-nav-panel .wp-menu .menu-item.i17,.main-nav-panel .wp-menu .menu-item.i18,.main-nav-panel .wp-menu .menu-item.i17{display:block;}
.ty{display:block;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
     .info-box {margin:0 6px;}
}
@media screen and (max-width: 427px) {
    .top-right #wp_nav_w111 li.nav-item.i1,.top-right #wp_nav_w111 li.nav-item.i2 {
    width: auto !important;
}
}
@media screen and (max-width: 406px) {
.icp .icp-text {
    line-height: 22px;
    background-size: 10%;
    padding-top: 7px;
    
}
}
@media screen and (max-width: 374px) {
    .foot-nav-bottom {
    display: none;
}
.foot-nav .foot-nav-top .wp_nav .i4, .foot-nav .foot-nav-top .wp_nav .i5 {
    display: inline-block;
}
.foot-nav .foot-nav-top .wp_nav .i3 a span.item-name {
    background: url(../images/foot-nav-line.png) no-repeat right center;
}
.foot-nav .foot-nav-top .wp_nav .i5 a span.item-name {
    background: none;
}
.icp .icp-text {
    padding-left: 38px;
}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 320px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
        ul.wp_editor_art_table img{height:100px;}
        ul.wp_editor_art_table p{height:100px;}
}